-- 基础信息
base_info = {
	group_id = 133104623
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 623002, npc_id = 20104, pos = { x = 907.093, y = 213.948, z = 326.570 }, rot = { x = 0.000, y = 142.910, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
	{ config_id = 623001, gadget_id = 70710093, pos = { x = 907.066, y = 212.780, z = 326.595 }, rot = { x = 0.000, y = 135.560, z = 0.000 }, level = 16, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 623001 },
		regions = { },
		triggers = { },
		npcs = { 623002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
